/* Class = "NSTextFieldCell"; title = "coarse"; ObjectID = "1qg-K9-GfZ"; */
"1qg-K9-GfZ.title" = "低";

/* Class = "NSMenuItem"; title = "Huge"; ObjectID = "5WP-gT-3zw"; */
"5WP-gT-3zw.title" = "巨大";

/* Class = "NSBox"; title = "Hardware Panels"; ObjectID = "5pU-ta-ZbH"; */
"5pU-ta-ZbH.title" = "调色台";

/* Class = "NSMenuItem"; title = "Keep 1000 Items"; ObjectID = "8Qq-PI-dOQ"; */
"8Qq-PI-dOQ.title" = "保留1000条目";

/* Class = "NSTextFieldCell"; title = "fine"; ObjectID = "9Nc-rM-1RG"; */
"9Nc-rM-1RG.title" = "高";

/* Class = "NSTextFieldCell"; title = "History Limit:"; ObjectID = "DrS-5R-eho"; */
"DrS-5R-eho.title" = "历史步数限制：";

/* Class = "NSTextFieldCell"; title = "coarse"; ObjectID = "FW8-8s-CyL"; */
"FW8-8s-CyL.title" = "低";

/* Class = "NSMenuItem"; title = "10 sec"; ObjectID = "Gx4-Jw-qxw"; */
"Gx4-Jw-qxw.title" = "10秒";

/* Class = "NSMenuItem"; title = "Keep 5000 Items"; ObjectID = "Jb7-P1-bbT"; */
"Jb7-P1-bbT.title" = "保留5000条目";

/* Class = "NSMenuItem"; title = "Disable History"; ObjectID = "M3d-5U-Z6s"; */
"M3d-5U-Z6s.title" = "禁用历史记录";

/* Class = "NSMenuItem"; title = "~1 sec"; ObjectID = "Nmm-uh-0TC"; */
"Nmm-uh-0TC.title" = "~1秒";

/* Class = "NSTextFieldCell"; title = "History Update Frequency:"; ObjectID = "UUu-RE-0hS"; */
"UUu-RE-0hS.title" = "历史面板更新频率";

/* Class = "NSMenuItem"; title = "Keep 500 Items"; ObjectID = "XTK-Fl-pG2"; */
"XTK-Fl-pG2.title" = "保留500条目";

/* Class = "NSTextFieldCell"; title = "Color Wheel Size:"; ObjectID = "Z7O-SC-1ms"; */
"Z7O-SC-1ms.title" = "色轮大小：";

/* Class = "NSTextFieldCell"; title = "medium"; ObjectID = "b3h-8u-IwC"; */
"b3h-8u-IwC.title" = "中";

/* Class = "NSTextFieldCell"; title = "fine"; ObjectID = "b9X-VX-1ZD"; */
"b9X-VX-1ZD.title" = "高";

/* Class = "NSTextFieldCell"; title = "Sensitivity:"; ObjectID = "ePi-dC-Qe4"; */
"ePi-dC-Qe4.title" = "灵敏度：";

/* Class = "NSMenuItem"; title = "Keep 100 Items"; ObjectID = "iMV-0S-ck9"; */
"iMV-0S-ck9.title" = "保留100条目";

/* Class = "NSMenuItem"; title = "Large"; ObjectID = "kqt-e5-ott"; */
"kqt-e5-ott.title" = "大";

/* Class = "NSBox"; title = "Look History"; ObjectID = "lQz-hS-VKx"; */
"lQz-hS-VKx.title" = "调色历史";

/* Class = "NSTextFieldCell"; title = "default"; ObjectID = "lbI-oc-gWM"; */
"lbI-oc-gWM.title" = "默认";

/* Class = "NSMenuItem"; title = "Keep Unlimited Items"; ObjectID = "mFu-1G-mWc"; */
"mFu-1G-mWc.title" = "保留无限条目";

/* Class = "NSBox"; title = "Grade Controls"; ObjectID = "mML-go-Kxq"; */
"mML-go-Kxq.title" = "调色控制";

/* Class = "NSTextFieldCell"; title = "Temperature & Tint:"; ObjectID = "qcw-Xn-nPj"; */
"qcw-Xn-nPj.title" = "色温&染色：";

/* Class = "NSTextFieldCell"; title = "Sensitivity:"; ObjectID = "rpo-ZQ-Jhj"; */
"rpo-ZQ-Jhj.title" = "灵敏度：";

/* Class = "NSMenuItem"; title = "3 sec"; ObjectID = "uJ0-Vy-wvg"; */
"uJ0-Vy-wvg.title" = "3秒";

/* Class = "NSMenuItem"; title = "Regular"; ObjectID = "v4G-bO-NxG"; */
"v4G-bO-NxG.title" = "常规";

/* Class = "NSMenuItem"; title = "Small"; ObjectID = "vHk-Kx-tQE"; */
"vHk-Kx-tQE.title" = "小";

